﻿.ad_header{color:#000;font-weight:bold;padding-bottom:7px;font-size:13px}
.ad_line1{color:#0000FF;font-size:15px;text-decoration:underline;font-weight:bold;}
.ad_text{color:#000000;font-size:13px;text-decoration:none}
.ad_url{color:#999999;font-size:13px;margin-bottom:12px;text-decoration:none}
.search_header{background:#eee;padding:4px;font-size:15px;font-weight:bold}
.wide_ads{border-bottom:1px dotted #999999;border-top:1px dotted #999999;background:#FFFFFF;padding:10px;padding:0;}
.wide_ads1{background:#FFFFFF;padding:10px;padding:0;}
.narrow_ads{background:#e5ecf9;padding:10px}
.fancy .ajax__tab_header{font-size:14px;font-weight:bold;color:#000;font-family:sans-serif;}
.fancy .ajax__tab_active .ajax__tab_outer, .fancy .ajax__tab_header .ajax__tab_outer, .fancy .ajax__tab_hover .ajax__tab_outer{height:46px;}
.fancy .ajax__tab_active .ajax__tab_inner, .fancy .ajax__tab_header .ajax__tab_inner, .fancy .ajax__tab_hover .ajax__tab_inner{height:46px;margin-left:16px;}
.fancy .ajax__tab_active .ajax__tab_tab, .fancy .ajax__tab_hover .ajax__tab_tab, .fancy .ajax__tab_header .ajax__tab_tab{margin:16px 14px 0px 0px;}
.fancy .ajax__tab_hover .ajax__tab_tab, .fancy .ajax__tab_active .ajax__tab_tab{color:#fff;}
.fancy .ajax__tab_body{font-family:verdana,tahoma,helvetica;font-size:10pt;border:1px solid #999999;border-top:0;padding:8px;background-color:#ffffff;}
.fancy-blue .ajax__tab_header{background:url(/hastaneler/tab_blue_bg.gif) repeat-x;cursor:pointer;}
.fancy-blue .ajax__tab_hover .ajax__tab_outer, .fancy-blue .ajax__tab_active .ajax__tab_outer{background:url(/hastaneler/tab_blue_left.gif) no-repeat left top;}
.fancy-blue .ajax__tab_hover .ajax__tab_inner, .fancy-blue .ajax__tab_active .ajax__tab_inner{background:url(/hastaneler/tab_blue_right.gif) no-repeat right top;}